<!-- 
	<STYLE TYPE="text/css">
	<!-- CSS por Alexandre Sobrino em 26/01/00
	BODY {background-color: white; }

	A 	  {font-family: Verdana, Arial;
		   font-weight: none;
                   text-decoration: none;
                   color:blue; }

	A:visited {font-family: Verdana, Arial;
		   font-weight: none;
                   text-decoration: none;
                   color:blue; }

	A:hover   {font-family: Verdana, Arial;
		   font-weight: none;
                   text-decoration: underline overline;
                   color:navy; }

	-->
	</STYLE>
-->
